#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-9Pp9y9P3puX5N5ohZOqGfh
key:                  hledger-web-1.32.1-9Pp9y9P3puX5N5ohZOqGfh
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  8c942f022042929f66e753f8fbbfc473
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-9Pp9y9P3puX5N5ohZOqGfh
depends:
    Decimal-0.5.2-Casf4cNnlaFBzG4gmkbKiX
    aeson-2.1.2.1-9T6l6SxZl5u1C3PaFHxalW base-4.16.4.0
    base64-0.4.2.4-Anre0KdqmAA5jiZ3Yb2Nn1
    blaze-html-0.9.2.0-Ji5j64Spyzt5Tj6Tm60vv0
    blaze-markup-0.8.3.0-D8JC0oXdxdVGAJJuQxYUcB bytestring-0.11.4.0
    case-insensitive-1.2.1.0-Gw4Z4A3AHMGCDF2cJfKkfk
    clientsession-0.9.2.0-2R8hKKttkpRcVEf7iezQ
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6-7XhR2ax9qCFCYitRevMXBd
    conduit-extra-1.3.6-LNjgpnvA8Q8Ct50nG3gLWQ containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3 directory-1.3.6.2
    extra-1.7.16-FItup04n4x48U0x0uU8NTQ filepath-1.4.2.2
    hjsmin-0.2.0.4-1ikEXaYWaL57d6MfuXBzF
    hledger-1.32.1-6MXTkiF5nCG66Hw8B8nr8Z
    hledger-lib-1.32.1-CPRvduElyyhE0pYMNKjEYq
    hspec-2.10.9-BCt0Tf5tkrU9x2qpKfbUjY
    http-client-0.7.17-LkMyZpNptn98HvZxyCKVzN
    http-conduit-2.3.9.1-DydMFPA6sNc1DuMH7G82BC
    http-types-0.12.4-9Ur1ShtqVpgp5ryNgXxt8
    megaparsec-9.6.1-KWiqPX6JJMLKdiZGxbvQf mtl-2.2.2
    network-3.1.4.0-JL8MfxNaZmuAIivQBcxkBq
    safe-0.3.21-4ynkTB2vBWyGWx3PTLGArE
    shakespeare-2.1.0.1-3loHst4quNh1ay40qOzUAz
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-1dG0b85Kre3JdNg5tdlKN2
    unordered-containers-0.2.20-AzoOiKjV26Z32LkoSmNfI7
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI
    wai-3.2.4-D36lDqHeOiN8tj0bmewMtj
    wai-cors-0.2.7-KLYn6FeZYcYLt2KbYPQXpD
    wai-extra-3.1.15-BfHCp8iiETG1dmbCJYqidn
    wai-handler-launch-3.0.3.1-EP4mJj2j21q4ojODshWYLR
    warp-3.3.30-5JFAGoCFAV66DE4hUxsVeL
    yaml-0.11.11.2-9GiPgSSCgBsIWZcWfdWgy5
    yesod-1.6.2.1-5xC9WMoStrTGHsAykFbdqy
    yesod-core-1.6.26.0-IW17HUJkpJ99h6fD1q8aMU
    yesod-form-1.7.6-775ZpOhuaOdLlXO39Q8gKM
    yesod-static-1.6.1.0-IT5x39HtUsMIAvzsUxvX8J
    yesod-test-1.6.16-EwsVxKlD0XA9eYN0kowWly

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

